/*============= Règles principale du squelette ============*/
#xo-canvas-columns {
    width:                  100%;
    border-collapse:        collapse;
}
#xo-canvas-leftcolumn {
    width:                  170px;
}
#xo-page {
    min-height:             400px;
    color:                  #000;
    background-color:       #fff;
}
* html #xo-page {
    height:                 400px;
}
#xo-canvas-rightcolumn {
    width:                  170px;
    color:                  #a0a0a0;
    background-color:       #f6f6f6;
}
#xo-canvas-leftcolumn, #xo-page, #xo-canvas-rightcolumn {
    vertical-align:         top;
}
/*========== Règles pour les configurations spécifiques des colonnes ===========*/
#xo-canvas.leftcolumn-layout #xo-canvas-columns, #xo-canvas.threecolumns-layout #xo-canvas-columns {}
#xo-canvas.rightcolumn-layout #xo-page, #xo-canvas.threecolumns-layout #xo-page {
    border-right-width:     0;
}
#xo-canvas-bottom, #xo-canvas-footer {}
/*=========== Blocs centraux =============*/
#xo-page-topblocks {
    padding:                0px;
}
#xo-page-bottomblocks {
    padding:                0px;
}
#xo-page .xo-blockszone .xo-block {
	margin:0px;
	padding:0px;
}

#xo-page .xo-blockszone .xo-block img {
	margin:0px;
	padding:0px;
}
#xo-page-topleftblocks, #xo-page-bottomleftblocks {
    float:                  left;
    width:                  420px;

}
#xo-page-toprightblocks, #xo-page-bottomrightblocks {
    float:                  right;
    width:                  180px;

}
#xo-page-topcenterblocks, #xo-page-bottomcenterblocks {
    clear:                  both;
}
#xo-page .xo-lcrpageblocks .xo-blockszone, #xo-page .xo-lcrpageblocks .xo-blockszone {
    float:                  left;
    clear:                  none;
    width:                  33%;
}
.xo-lcrpageblocks #xo-page-topleftblocks,
.xo-lcrpageblocks #xo-page-topcenterblocks,
.xo-lcrpageblocks #xo-page-bottomleftblocks,
.xo-lcrpageblocks #xo-page-bottomcenterblocks {
    margin-right:           .5%;
}
#xo-page .xo-blockszone .xo-blockcontent {
    min-height:             50px;
}
* html #xo-page .xo-blockszone .xo-blockcontent {
    height:                 50px;
}
#xo-page-topblocks .xo-block,
#xo-page-bottomblocks .xo-block {
    padding-top:            2px;
}
#xo-page-topblocks *>.xo-block,
#xo-page-bottomblocks *>.xo-block {
    padding-top:            0;
}
#xo-page .xo-blockszone > .xo-block {

}
#xo-page .xo-blockszone .xo-block:before {

}
#xo-page .xo-blockszone .xo-block:after {

}
